.burger-icon {
  width: 24px;
  height: 24px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }
  @media (min-width: 980px) {
    .burger-icon {
      display: none; } }
  .burger-icon span {
    display: block;
    position: absolute;
    height: 2px;
    right: 0px;
    background: #000;
    border-radius: 4px;
    opacity: 1;
    left: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
    .burger-icon span:nth-child(1) {
      top: 4px;
      width: 100%;
      margin: auto; }
    .burger-icon span:nth-child(2) {
      top: 11px; }
    .burger-icon span:nth-child(3) {
      top: 11px; }
    .burger-icon span:nth-child(4) {
      top: 18px;
      width: 100%;
      margin: auto; }
  .burger-icon.active span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: 3.5px 3.5px; }
  .burger-icon.active span:nth-child(2) {
    opacity: 0;
    visibility: hidden; }
  .burger-icon.active span:nth-child(3) {
    top: 11px;
    opacity: 0;
    visibility: hidden; }
  .burger-icon.active span:nth-child(4) {
    transform-origin: 2.5px -1.5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
